.icon-20-0 { background-position: 0 0px }
.icon-20-abt { background-position: 0 -20px }
.icon-20-ada { background-position: 0 -40px }
.icon-20-add { background-position: 0 -60px }
.icon-20-ae { background-position: 0 -80px }
.icon-20-arn { background-position: 0 -100px }
.icon-20-atmi { background-position: 0 -120px }
.icon-20-atom { background-position: 0 -140px }
.icon-20-atp { background-position: 0 -160px }
.icon-20-bat { background-position: 0 -180px }
.icon-20-bbk { background-position: 0 -200px }
.icon-20-bcd { background-position: 0 -220px }
.icon-20-bcdn { background-position: 0 -240px }
.icon-20-bch { background-position: 0 -260px }
.icon-20-bchsv { background-position: 0 -280px }
.icon-20-bcn { background-position: 0 -300px }
.icon-20-bcx { background-position: 0 -320px }
.icon-20-beam { background-position: 0 -340px }
.icon-20-bft { background-position: 0 -360px }
.icon-20-bifi { background-position: 0 -380px }
.icon-20-bkc { background-position: 0 -400px }
.icon-20-blz { background-position: 0 -420px }
.icon-20-bnb { background-position: 0 -440px }
.icon-20-bnt { background-position: 0 -460px }
.icon-20-bnty { background-position: 0 -480px }
.icon-20-boe { background-position: 0 -500px }
.icon-20-bot { background-position: 0 -520px }
.icon-20-btc { background-position: 0 -540px }
.icon-20-btf { background-position: 0 -560px }
.icon-20-btg { background-position: 0 -580px }
.icon-20-btm { background-position: 0 -600px }
.icon-20-bto { background-position: 0 -620px }
.icon-20-bts { background-position: 0 -640px }
.icon-20-btt { background-position: 0 -660px }
.icon-20-bu { background-position: 0 -680px }
.icon-20-bxc { background-position: 0 -700px }
.icon-20-cdt { background-position: 0 -720px }
.icon-20-celr { background-position: 0 -740px }
.icon-20-cnns { background-position: 0 -760px }
.icon-20-cnyx { background-position: 0 -780px }
.icon-20-cofi { background-position: 0 -800px }
.icon-20-cs { background-position: 0 -820px }
.icon-20-ctr { background-position: 0 -840px }
.icon-20-cvc { background-position: 0 -860px }
.icon-20-dadi { background-position: 0 -880px }
.icon-20-dai { background-position: 0 -900px }
.icon-20-dash { background-position: 0 -920px }
.icon-20-data { background-position: 0 -940px }
.icon-20-dbc { background-position: 0 -960px }
.icon-20-dcr { background-position: 0 -980px }
.icon-20-ddd { background-position: 0 -1000px }
.icon-20-default { background-position: 0 -1020px }
.icon-20-dgd { background-position: 0 -1040px }
.icon-20-dnt { background-position: 0 -1060px }
.icon-20-dock { background-position: 0 -1080px }
.icon-20-doge { background-position: 0 -1100px }
.icon-20-dpy { background-position: 0 -1120px }
.icon-20-drep { background-position: 0 -1140px }
.icon-20-drgn { background-position: 0 -1160px }
.icon-20-dx { background-position: 0 -1180px }
.icon-20-edr { background-position: 0 -1200px }
.icon-20-elec { background-position: 0 -1220px }
.icon-20-elf { background-position: 0 -1240px }
.icon-20-eon { background-position: 0 -1260px }
.icon-20-eos { background-position: 0 -1280px }
.icon-20-eosdac { background-position: 0 -1300px }
.icon-20-etc { background-position: 0 -1320px }
.icon-20-eth { background-position: 0 -1340px }
.icon-20-fil { background-position: 0 -1360px }
.icon-20-fti { background-position: 0 -1380px }
.icon-20-fuel { background-position: 0 -1400px }
.icon-20-fun { background-position: 0 -1420px }
.icon-20-game_trx { background-position: 0 -1440px }
.icon-20-gard { background-position: 0 -1460px }
.icon-20-gas { background-position: 0 -1480px }
.icon-20-gate { background-position: 0 -1500px }
.icon-20-gem { background-position: 0 -1520px }
.icon-20-gmat { background-position: 0 -1540px }
.icon-20-gnt { background-position: 0 -1560px }
.icon-20-gnx { background-position: 0 -1580px }
.icon-20-goc { background-position: 0 -1600px }
.icon-20-god { background-position: 0 -1620px }
.icon-20-grin { background-position: 0 -1640px }
.icon-20-gse { background-position: 0 -1660px }
.icon-20-gt { background-position: 0 -1680px }
.icon-20-gtc { background-position: 0 -1700px }
.icon-20-gxs { background-position: 0 -1720px }
.icon-20-hav { background-position: 0 -1740px }
.icon-20-hc { background-position: 0 -1760px }
.icon-20-hit { background-position: 0 -1780px }
.icon-20-hsc { background-position: 0 -1800px }
.icon-20-hsr { background-position: 0 -1820px }
.icon-20-ht { background-position: 0 -1840px }
.icon-20-hur { background-position: 0 -1860px }
.icon-20-icx { background-position: 0 -1880px }
.icon-20-iht { background-position: 0 -1900px }
.icon-20-ink { background-position: 0 -1920px }
.icon-20-instar { background-position: 0 -1940px }
.icon-20-iota { background-position: 0 -1960px }
.icon-20-iotx { background-position: 0 -1980px }
.icon-20-iq { background-position: 0 -2000px }
.icon-20-jnt { background-position: 0 -2020px }
.icon-20-kan { background-position: 0 -2040px }
.icon-20-kick { background-position: 0 -2060px }
.icon-20-knc { background-position: 0 -2080px }
.icon-20-lamb { background-position: 0 -2100px }
.icon-20-lba { background-position: 0 -2120px }
.icon-20-ledu { background-position: 0 -2140px }
.icon-20-lemo { background-position: 0 -2160px }
.icon-20-lend { background-position: 0 -2180px }
.icon-20-leo { background-position: 0 -2200px }
.icon-20-link { background-position: 0 -2220px }
.icon-20-lino { background-position: 0 -2240px }
.icon-20-llt { background-position: 0 -2260px }
.icon-20-lrc { background-position: 0 -2280px }
.icon-20-lrn { background-position: 0 -2300px }
.icon-20-lsk { background-position: 0 -2320px }
.icon-20-lst { background-position: 0 -2340px }
.icon-20-ltc { background-position: 0 -2360px }
.icon-20-lun { background-position: 0 -2380px }
.icon-20-lym { background-position: 0 -2400px }
.icon-20-man { background-position: 0 -2420px }
.icon-20-mana { background-position: 0 -2440px }
.icon-20-mbl { background-position: 0 -2460px }
.icon-20-mco { background-position: 0 -2480px }
.icon-20-mda { background-position: 0 -2500px }
.icon-20-mds { background-position: 0 -2520px }
.icon-20-mdt { background-position: 0 -2540px }
.icon-20-med { background-position: 0 -2560px }
.icon-20-medx { background-position: 0 -2580px }
.icon-20-meetone { background-position: 0 -2600px }
.icon-20-met { background-position: 0 -2620px }
.icon-20-mith { background-position: 0 -2640px }
.icon-20-mix { background-position: 0 -2660px }
.icon-20-mkr { background-position: 0 -2680px }
.icon-20-mobi { background-position: 0 -2700px }
.icon-20-mtn { background-position: 0 -2720px }
.icon-20-mxc { background-position: 0 -2740px }
.icon-20-nano { background-position: 0 -2760px }
.icon-20-nas { background-position: 0 -2780px }
.icon-20-nbai { background-position: 0 -2800px }
.icon-20-nbot { background-position: 0 -2820px }
.icon-20-neo { background-position: 0 -2840px }
.icon-20-nkn { background-position: 0 -2860px }
.icon-20-npxs { background-position: 0 -2880px }
.icon-20-oax { background-position: 0 -2900px }
.icon-20-ocn { background-position: 0 -2920px }
.icon-20-omg { background-position: 0 -2940px }
.icon-20-ong { background-position: 0 -2960px }
.icon-20-ont { background-position: 0 -2980px }
.icon-20-open { background-position: 0 -3000px }
.icon-20-ost { background-position: 0 -3020px }
.icon-20-pax { background-position: 0 -3040px }
.icon-20-pay { background-position: 0 -3060px }
.icon-20-ply { background-position: 0 -3080px }
.icon-20-point { background-position: 0 -3100px }
.icon-20-powr { background-position: 0 -3120px }
.icon-20-pps { background-position: 0 -3140px }
.icon-20-pst { background-position: 0 -3160px }
.icon-20-qash { background-position: 0 -3180px }
.icon-20-qbt { background-position: 0 -3200px }
.icon-20-qkc { background-position: 0 -3220px }
.icon-20-qlc { background-position: 0 -3240px }
.icon-20-qsp { background-position: 0 -3260px }
.icon-20-qtum_eth { background-position: 0 -3280px }
.icon-20-qtum { background-position: 0 -3300px }
.icon-20-rating { background-position: 0 -3320px }
.icon-20-rcn { background-position: 0 -3340px }
.icon-20-rdn { background-position: 0 -3360px }
.icon-20-red { background-position: 0 -3380px }
.icon-20-rem { background-position: 0 -3400px }
.icon-20-rep { background-position: 0 -3420px }
.icon-20-req { background-position: 0 -3440px }
.icon-20-rfr { background-position: 0 -3460px }
.icon-20-rlc { background-position: 0 -3480px }
.icon-20-rte { background-position: 0 -3500px }
.icon-20-ruff { background-position: 0 -3520px }
.icon-20-salt { background-position: 0 -3540px }
.icon-20-sbtc { background-position: 0 -3560px }
.icon-20-senc { background-position: 0 -3580px }
.icon-20-ship { background-position: 0 -3600px }
.icon-20-skm { background-position: 0 -3620px }
.icon-20-smt { background-position: 0 -3640px }
.icon-20-snet { background-position: 0 -3660px }
.icon-20-snt { background-position: 0 -3680px }
.icon-20-sop { background-position: 0 -3700px }
.icon-20-soul { background-position: 0 -3720px }
.icon-20-storj { background-position: 0 -3740px }
.icon-20-stx { background-position: 0 -3760px }
.icon-20-swh { background-position: 0 -3780px }
.icon-20-swth { background-position: 0 -3800px }
.icon-20-tct { background-position: 0 -3820px }
.icon-20-tfd { background-position: 0 -3840px }
.icon-20-tfuel { background-position: 0 -3860px }
.icon-20-theta { background-position: 0 -3880px }
.icon-20-tio { background-position: 0 -3900px }
.icon-20-tips { background-position: 0 -3920px }
.icon-20-tmt { background-position: 0 -3940px }
.icon-20-tnc { background-position: 0 -3960px }
.icon-20-tnt { background-position: 0 -3980px }
.icon-20-tomo { background-position: 0 -4000px }
.icon-20-trx { background-position: 0 -4020px }
.icon-20-tsl { background-position: 0 -4040px }
.icon-20-tusd { background-position: 0 -4060px }
.icon-20-upp { background-position: 0 -4080px }
.icon-20-usd { background-position: 0 -4100px }
.icon-20-usdc { background-position: 0 -4120px }
.icon-20-usdt { background-position: 0 -4140px }
.icon-20-ven { background-position: 0 -4160px }
.icon-20-vet { background-position: 0 -4180px }
.icon-20-vtho { background-position: 0 -4200px }
.icon-20-waves { background-position: 0 -4220px }
.icon-20-wings { background-position: 0 -4240px }
.icon-20-xem { background-position: 0 -4260px }
.icon-20-xlm { background-position: 0 -4280px }
.icon-20-xmc { background-position: 0 -4300px }
.icon-20-xmr { background-position: 0 -4320px }
.icon-20-xrp { background-position: 0 -4340px }
.icon-20-xtz { background-position: 0 -4360px }
.icon-20-xvg { background-position: 0 -4380px }
.icon-20-zec { background-position: 0 -4400px }
.icon-20-zil { background-position: 0 -4420px }
.icon-20-zpt { background-position: 0 -4440px }
.icon-20-zrx { background-position: 0 -4460px }
.icon-20-zsc { background-position: 0 -4480px }